<template>
    <div class="error flex items-center justify-center h-screen">
        <div>
            <h1 class="font-mono text-5xl text-center">Cette page n'existe pas</h1>
            <br>
            <p class="font-mono text-3xl text-center underline"><NuxtLink to="/">Retour à la page d'accueil</NuxtLink></p>
        </div>
    </div>
</template>

<script>
export default {
    props: ["error"],
    layout: 'error'
}
</script>

<style>
.error {
    background-color: #3a256e;
    color: #fff;
}
</style>